Bug 126569 - Dark blue shows up as light blue
Dark blue shows up as light blue
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xterm (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 08:15 EDT by Ralf Ertzinger
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 192-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 07:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2004-06-23 08:15:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Dark blue character background (the mutt status line, for example)
shows up as light blue with xterm-191-1. Happens with foreground
colors, too.

Other colors seem unaffected, but I did not search the entire color space.

Version-Release number of selected component (if applicable):
xterm-191-1

How reproducible:
Always

Steps to Reproduce:
1. Start up mutt (with default colors) in an xterm window
2.
3.
    

Actual Results:  Light blue status bar

Expected Results:  Dark blue status bar

Additional info:
Comment 2 Thomas E. Dickey 2004-06-28 17:36:40 EDT
Actually that's Dodger Blue, not light blue.
(See related Debian bug reports).  I'll probably
change it to an in-between value in a future patch.

(For anyone who's actually inconvenienced by it,
the manpage lists resource names and default values).
Comment 3 Mike A. Harris 2004-07-05 17:19:58 EDT
Thomas:  So far, most feedback for this change that I've seen from
users is positive.  Most people seem to prefer the lighter shade
of blue, however some do believe it is a bit too light, so I think
your solution of using an in-between shade might be best.  Since
there are users who likely prefer it one way or another, it is
pretty much impossible to get a default that everyone will like 100%,
so I would tend to agree with your proposal to choose the in-between
shade.

I'll leave ours as is and update to xterm-192 when it's avail, then
update this report for testing.

Thanks
Comment 4 Thomas E. Dickey 2004-07-05 18:26:51 EDT
ok.  It is a concern that a (supposedly) simple change has been
on my list for a couple of months, so I'll probably close this
one in #192 (this week).
Comment 5 Thomas E. Dickey 2004-07-13 20:26:09 EDT
I committed patch #192 last night, so the next time you update
your package this should be closed.
Comment 6 Mike A. Harris 2004-07-13 21:14:24 EDT
Updating to 192... going to leave this open for now until I update
our patch to remove our customization override.

Thanks.
Comment 7 Ralf Ertzinger 2004-07-28 07:02:27 EDT
Back to normal in xterm-192-1
Comment 8 Thomas E. Dickey 2004-07-28 07:44:10 EDT
no.  It is still changed (a compromise).

Note You need to log in before you can comment on or make changes to this bug.